uuid: 3103e4b0-40aa-4d43-b73e-ec21b1a622bd
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_simple
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: JGQGBKsNPrfrPbEApu7BajET6Mx1jnFK13hvWEK74Ag
id: paragraph.bp_simple
target_entity_type_id: paragraph
target_bundle: bp_simple
default_langcode: site_default
language_alterable: true
